/*--------------------------------------------------------
  FONT ASSIGNMENTS
--------------------------------------------------------*/
body {
  background-image: url(../images/music-bg.jpg);
  background-position: center;
  margin: 0px;
  font-family: 'Open Sans', sans-serif;
  padding: 0px;
  font-size: 16px;
}
@media (max-width: 767px) {
  span[style="font-size:14px;"], 
  span[style="font-size:13px;"], 
  span[style="font-size:12px;"], 
  span[style="font-size:11px;"], 
  span[style="font-size:10px;"], 
  span[style="font-size:9px;"], 
  span[style="font-size:8px;"], 
  span[style="font-size:7px;"], 
  span[style="font-size:6px;"], 
  span[style="font-size:5px;"] {
    /*Prevents styles added from CMS from triggering a mobility issue from Google that text is too small*/
    font-size: 16px !important;
  }
}
#body-wrapper {
  background: #ffffff;
}
#main-content .container {
    background: #ffffff;
}
p {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height : 24px;
    letter-spacing : -0.4px;
    color : #333333;
}

/*--------------------------------------------------------
  H1 - H6
--------------------------------------------------------*/
h1, h2, h3, h4 {
  margin: 0px;
  padding: 0px;
  font-family: 'Open Sans', sans-serif;;
}

h1 { 
  font-size: 26px;
  color: #89191B;
  font-weight: bold;
}
h2 { 
  font-size: 20px;
  font-weight: bold;
  line-height: 28px;
  letter-spacing: -0.5px;
  color: #89191B;
}
h3 { font-size: ; }
h4 { font-size: ; }

h1.title{
}

#subpage h1.title {
    background-color: #89191b;
    color: white;
    font-size: 26px;
    font-weight: normal;
    margin-top: 20px;
    padding: 8px;
}
#subpage {
    background: #ffffff;
    min-height: 400px;
}
@media (min-width: 990px){
  #subpage {
    padding: 0px 80px;
  }
}
#subpage img {    
  display: block;   
  max-width: 100%;    
  height: auto !important;    
}
/*--------------------------------------------------------
  LINKS
--------------------------------------------------------*/
a {
  color: blue;
}
a:hover, a:focus{
  text-decoration: none;
  color: blue;
}

/*--------------------------------------------------------------
            Modal Log In
--------------------------------------------------------------*/
.modal{
  overflow-y: visible;
}
.modal-dialog{
  max-width: 250px;
}
.modal-header{
  text-align: center;
}
.modal #login input{
  width: 200px;
  height: 30px;
  border-radius: 5px;
  margin: 0px auto;
  margin-bottom: 10px;
  border: 1px solid #999;
  padding: 3px;
}
.modal #login a{
  margin-top: -5px;
  margin-bottom: 10px;
  display: block;
}
.modal #login input:last-of-type{
  width: 100%;
}
.modal .forgot-pass-css-class{
  color: blue;
}
/*--------------------------------------------------------
  IMAGES, Objects
--------------------------------------------------------*/
#logo-wrap a h1 {
  font-family: 'Lora', serif;
  font-weight : bold;
    font-size : 42px;
    line-height : 21px;
    color : #89191B;
    text-decoration: none;
    float: right;
    margin-top: -30px;
}
img {
  border: 0px;
}
.st1 {
    fill: #fff !important;
    stroke: none !important;
    stroke-miterlimit: 0 !important;
}
svg#fb-icon {
  width: 36px;
  height: 36px;
}
svg#youtube-icon {
  width: 36px;
  height: 36px;
}
svg#mobile-menu-icon {
    width: 36px;
    height: 36px;
} 
svg path.st0 {
    fill: #FFFFFF;
}
.social-wrap svg#fb-icon .st0 {
    fill: #336699;
}
.social-wrap svg#youtube-icon .st0 {
    fill: #CC3333;
}
#mobile-menu-col svg#mobile-menu-icon .st1 {
    fill: #ffffff !important;
    stroke: #ffffff !important;
    stroke-width: 6px;
    stroke-miterlimit: 0 !important;
}
#mobile-toggle {
  float: right;
  display: inline-flex;
  display: flex;
/*  display: flex;
  position: absolute;
  right: 15px;
  top: 250px;*/
}
#mobile-toggle span {
    margin-right: 5px;
    font-weight: bold;
    color: #89191B;
    margin-top: 5px;
}
/*--------------------------------------------------------
            HEADER
--------------------------------------------------------*/
.top-header .row{
  position: relative;
}
.top-header .row:first-of-type{
  z-index: 100;
}
.top-header .row:last-of-type{
  z-index: 99;
}
#logo-wrap {
  margin-top: -60px;
}
.flute-section {
    margin-left: -15px;
    margin-right: -15px;
}
.menu-header {
  margin-top: -30px;
}
@media (max-width: 990px){
  .menu-header {
    margin-bottom: 70px;
  }
}
.social-wrap {
  float: right;
  margin-top: 10px;
}
.social-wrap p {
    float: left;
    text-align: right;
    font-size: 14px;
    letter-spacing: -0.14px;
    color: #333333;
    margin-right: 20px;
    line-height: 30px;
}
.search-wrap {
  padding-top: 20px;
}
.search-wrap p {
    background: #89191B;
    padding: 8px 15px 8px 15px;
    text-align: center;
    float: left;
    color: #ffffff;
}
.search-wrap-mobile p {
    background: #89191B;
    padding: 8px 15px 8px 15px;
    text-align: center;
    float: left;
    color: #ffffff;
}
.search-wrap p:nth-child(1) {
    margin-left: 2px;
}
.search-wrap form#searchbox {
  width: 47%;
  float: right;
}
/*===================================================================================================   
                                    ===================================
                                                SEARCH BOX
                                    =================================== 
====================================================================================================*/
#searchbox span.input-group-addon {
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #fff;
    text-align: center;
    background-color: #89191B;
    border: none;
    top: -1px;
    border-radius: 0px;
    position: relative;
    padding: 7px 5px 3px 5px;
}
#searchbox input.search-button {
    background-image: url(../images/search-icon.png);
    margin: 0;
    padding: 0;
    width: 31px;
    height: 30px;
    border: none;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
}
#q {
    height: 42px;
    top: -1px;
}
input#q {
    width: 95%;
    float: right;
    background: #EDEDED;
    border: none;
    -webkit-box-shadow: inset 0 1px 1px #ededed;
    box-shadow: inset 0 1px 1px #ededed;
}
.search-wrap-mobile input#q {
    width: 100%;
}    
.search-input::-webkit-input-placeholder {
   color: #333333;
   font-size : 14px;
   line-height : 24.28px;
   letter-spacing : -0.14px;
}

.search-input:-moz-placeholder { /* Firefox 18- */
   color: #333333;
   font-size : 14px;
   line-height : 24.28px;
   letter-spacing : -0.14px;  
}

.search-input::-moz-placeholder {  /* Firefox 19+ */
   color: #333333;
   font-size : 14px;
   line-height : 24.28px;
   letter-spacing : -0.14px;  
}

.search-input:-ms-input-placeholder {  
   color: #333333;
   font-size : 14px;
   line-height : 24.28px;
   letter-spacing : -0.14px;  
}
/*----------------------------------Search Bar*/

/*--------------------------------------------------------
          Desktop Navigation
--------------------------------------------------------*/
.nav li {
  position: relative;
  float: left;
  list-style-type: none;
}
.navbar-nav>li a {
  color: #333333;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    letter-spacing : -0.45px;
}
.navbar-nav>li>a {
    padding: 10px 24px;
}
.navbar-nav>li>a:hover, .navbar-nav>li>a:focus {
  background-color: #89191B;
  color: #ffffff;
}
#nav-wrap .dropdown-menu {
    padding: 0px 0;
    border: 1px solid #333333;
    margin-top: -1px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.navbar-nav .open>a, .navbar-nav .open>a:focus, .navbar-nav .open>a:hover {
    background-color: transparent;
    border: none;
    color: #333333;
}
.dropdown-menu>li>a {
    padding: 10px 20px;
    font-size: 16px;
}
.dropdown-menu li {
    width: 100%;
    border-bottom: 1px solid #333;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #FFFFFF;
    background-color: #89191B;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #FFFFFF;
    text-decoration: none;
    background-color: #89191B;
}

/*------------------------2nd Tier Nav*/

.open>.dropdown-menu {
  display: block;
}
.men-level-1{
  top: 0px;
}

.navbar-nav li .dropdown-menu.men-level-1 {
    width: 100%;
}
.navbar-nav li:nth-child(7) .dropdown-menu.men-level-1,
.navbar-nav li:nth-child(8) .dropdown-menu.men-level-1,
.navbar-nav li:last-child .dropdown-menu.men-level-1  {
    left: -100% !important;
}
.navbar-nav li .dropdown-menu.men-level-1 li a {
    padding: 10px 30px 10px 15px;
}


/*--------------------End-2nd Tier Nav*/

/*--------------------------------------------------------*/




/*===================================================================================================   
                                    ===================================
                                                 SLider
                                    =================================== 
====================================================================================================*/
#slider-section {
  margin-bottom: 30px;
  margin-top: 20px;
}
#slide-row{
  margin-bottom: 10px;
}
.carousel-control.left, .carousel-control.right, .carousel-control:hover{
  background-image: none;
  font-size: 60px;
    font-weight: bold;
  z-index: 101;
  color: #660000;
}
.carousel-control.right {
    right: 40px;
}
.carousel-control{
  top: 30%;
  width: 5%;
  text-shadow: none;
  opacity: 1;
}
.carousel-caption { 
  position: absolute;
  z-index: 100; 
  background-color: #89191B;
  background: #89191B;
  padding: 30px 30px;
  left: initial;
  bottom: initial;
  right: 0px;
  top: 0px;
  width: 238.741px;
  text-align: center;
  text-shadow: none;
}
@media (min-width: 990px) and (max-width: 1199px) {
  .carousel-caption{
    
  }
}
@media (max-width: 990px){
  .carousel-caption{
    
  }
  #slide-row .col-md-12{
    
  }
}
.carousel-caption p:first-of-type{
  font-size: 20px;
    font-weight: inherit;
    line-height: 33px;
    padding-bottom: 78px;
    border-bottom: none;
    display: block;
    color: #ffffff;
    margin-bottom: 10px;
}
.carousel-caption p:last-of-type{
  font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
  color: white;
  margin-bottom: 10px;
}
.carousel-caption a{
  font-weight: 700;
    background-color: transparent;
    max-width: 215px;
    display: block;
    border-bottom: none;
    border-radius: 3px;
    padding: 13px 30px;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    margin: 0px auto;
    color: transparent;
}

#sponsors-section .carousel-control.right {
    display: none;
}
#sponsors-section .carousel-control.left {
    display: none;
}
#slider-section .carousel-control.left, .carousel-control.right {
    display: none;
}
#sponsors-section .carousel {
   padding: 20px;
   text-align: -webkit-center;
 }

/*===================================================================================================   
                                    ===================================
                                                END of SLider
                                    =================================== 
====================================================================================================*/
/*Slick slideshow from subpages*/

[id^="slider-container-"] > div, 
.slick-slide {
  max-width: calc(100% - 10px) !important;
  height: auto !important;
  /*Compensates for the hardcoded properties generated by the JS slideshow*/
}
@media (max-width: 767px) {
  [id^="slider-container-"] {
    max-width: calc(100% - 10px) !important;
    height: auto !important;
    /*Compensates for the hardcoded properties generated by the JS slideshow*/
  }
}
/*===================================================================================================   
                                    ===================================
                                                LOGIN MEMBER
                                    =================================== 
====================================================================================================*/
.login-content {
    background: #D1D1D1;
    width : 261px;
    height : auto;
    /*height: 140px;*/
}
.login-content-mobile {
    width: 100%;
    background: #D1D1D1;
    height : auto;
}
.login-header, .login-body {
    padding: 10px;
}
.login-header h4 {
    font-family : 'Open Sans', sans-serif;
    font-weight : bold;
    font-size : 18px;
    line-height : 18.12px;
    letter-spacing : -0.18px;
    color : #89191B;
}
.submit-button-css-class {
    background: #89191B;
    color: #ffffff;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    letter-spacing: -0.12px;
    text-transform: uppercase;
    border: none;
   /* width: 77px;*/
    height: 28px;
}
.forgot-pass-css-class {
    font-style : italic;
    font-size : 12px;
    line-height : 18.12px;
    letter-spacing : -0.3px;
    color : #FFFFFF;
    font-family: 'Open Sans', sans-serif;
    float: right;
}
#mobileMenuWrapper .forgot-pass-css-class {
    
} 
.username-css-class, .password-css-class {
    width : 238px;
    height : 26px;
    margin-bottom: 5px;
    border: none;
    padding-left: 10px;
    font-size : 12px;
    line-height : 18.12px;
    letter-spacing : -0.3px;
    color : #333333;
}
.username-css-class-mobile, .password-css-class-mobile {
    width: 100%;
    border: none;
    padding-left: 10px;
}
.password-css-class {
  margin-bottom: 10px;
}
.password-css-class-mobile {
  margin-bottom: 10px;
  margin-top: 5px;
}
a.join-ars p {
    font-weight: bold;
    font-size: 13px;
    letter-spacing: -0.65px;
    color: blue;
    text-transform: uppercase;
    text-align: right;
    text-align: -webkit-right;
    margin-top: -10px;
    float: right;
}

#login input::-webkit-input-placeholder {
   color: #333333;
   font-family : 'Open Sans', sans-serif;
   font-size : 12px;
   line-height : 18.12px;
   letter-spacing : -0.3px;
}
#login input.password-css-class::-webkit-input-placeholder {
   color: #333333;
   font-family : 'Open Sans', sans-serif;
   font-size : 12px;
   line-height : 18.12px;
   letter-spacing : -0.3px;
}

#login input:-moz-placeholder { /* Firefox 18- */
   color: #333333;
   font-family : 'Open Sans', sans-serif;
   font-size : 12px;
   line-height : 18.12px;
   letter-spacing : -0.3px; 
}

#login input::-moz-placeholder {  /* Firefox 19+ */
   color: #333333;
   font-family : 'Open Sans', sans-serif;
   font-size : 12px;
   line-height : 18.12px;
   letter-spacing : -0.3px;  
}

#login input:-ms-input-placeholder {  
   color: #333333;
   font-family : 'Open Sans', sans-serif;
   font-size : 12px;
   line-height : 18.12px;
   letter-spacing : -0.3px;  
}
/*===================================================================================================   
                                    ===================================
                                                Subscribe MEMBER
                                    =================================== 
====================================================================================================*/
.subscribe {
  /*margin-top: 35px;*/
  margin-top: 15px;
}
.subscribe img {
  float: left;
  padding-right: 10px;
}
.subscribe p {
  letter-spacing: -0.8px;
  text-transform: uppercase;
  color: #333333;
  /*padding: 3px 6px 16px 9px;*/
}
a.subscriber p {
  font-size : 14px;
  line-height : 19.38px;
  letter-spacing : -0.14px;
  color : blue;
  text-decoration : underline;
  text-align: right;
  text-transform: capitalize;
}
/*===================================================================================================   
                                    ===================================
                                                Offer Style
                                    =================================== 
====================================================================================================*/
#offer-section {
  text-align: -webkit-center;
  text-align: -moz-center;
}
#offer-section h1 {
  text-align: center;
  margin-bottom: 15px;
  margin-top: 15px;
}
#offer-section .join-our-community h1 img {
    margin-bottom: 40px;
    margin: 0 auto;
}
#offer-section img {
    display: block;
    max-width: 100%;
    height: auto !important;
}
/*===================================================================================================   
                                    ===================================
                                                EVENTS_FEED Style
                                    =================================== 
====================================================================================================*/
hr {
    margin-top: 25px;
    margin-bottom: 30px;
    border: 0;
    border-top: 3px solid #D1D1D1;
    width: 1139.681px;
    height: 2px;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
}

#news-col h1 {
    margin-bottom: 30px;
}
a.news-title-link {
  color: #89191B;

}
a.news-more-info-link {
    float: right;
    margin-top: 10px;
    margin-bottom: 25px;
    text-decoration: underline;
    font-size: 14px;
    line-height: 28px;
    letter-spacing: -0.14px;
    /*color: #89191B;*/
}
a.news-article {
    float: right;
    margin-top: -50px;
    padding-right: 35px;
    font-size: 14px;
    line-height: 28px;
    letter-spacing: -0.14px;
    /*color: #89191B;*/
    text-decoration: underline;
}
#events-col h1 {
    margin-bottom: 20px;
}
#events-col .media-object {
    display: block;
    font-size: 14px;
    letter-spacing: -0.35px;
    color: #89191B;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}
.event-wrapper {
    padding: 10px;
    background: #EDEDED;
    margin-bottom: 2px;
}
.view-full-calendar {
    margin-top: 20px;
    margin-bottom: 30px;
}
.events-links {
    margin-bottom: 10px;
    text-align: center;
}
.submit-new-event-wrap, .view-full-calendar-wrap {
    display: inline-block;
    margin: 10px 30px 5px;
    text-align: center;
}
a.view-full-calendar p, a.submit-new-event p {
    font-size: 14px;
    line-height: 28px;
    letter-spacing: -0.14px;
    color: blue;
    text-decoration: underline;
    text-align: center;
}
a.ev-title-link {
    font-size: 12px;
    letter-spacing: -0.3px;
    color: #333333;
    font-weight: bold;
}

/*---------- news_feed_pages function ----*/
div#news-button-container {
  margin: 10px 0px 0px 0px;
  text-align: right;
}
div#news-button-verbiage {
  margin-right: 10px;
  display: inline-block;
  color: #5DB2D7;
}
div#news-button-container:active{ 
  margin: 9px 0px 0px -1px; /* keeps buttons from jumping around when pressed*/
}
div.news-button {
  display: inline-block;
  padding: 5px 10px;
  background-color: #5DB2D7;
  color: black;
  border: 1px solid black;
  border-radius:5px;
  margin: 0px;
}
div.nb-number:hover {
  opacity:0.7; /*buttons move toward backgound color when hovered over*/
  cursor: pointer;
}
div.nb-number:active {
  /* make buttons look like they are being pressed when clicked*/
  opacity:0.6;
  border-width:2px 0px 0px 2px; 
}
div.nb-selected { 
  /* style the selected button */
  opacity:0.5;
}
div#nb-ellipsis-left, div#nb-ellipsis-right {
  background-color: transparent;
  color: #5DB2D7;
  border: 0px;
  margin: 0px;
  padding: 5px;
  font-weight: bold;
}
/*---------- END: news_feed_pages ----*/

/*===================================================================================================   
                                    ===================================
                                                FOOTER STYLE
                                    =================================== 
====================================================================================================*/
#footer-row {
    background: #800000;
    color: white;
}
@media (min-width: 767px) {
  #footer-row {
      font-size: 14px;
  }
}
@media (min-width: 990px) {
  #footer-row > div {
    max-width: 50%;
  }
}
#footer-row address {
  display: block;
  margin-bottom: 0;
}
#footer-row p {
    margin-bottom: 1em;
    color: currentColor;
    font-size: inherit;
}
#footer-row a {
    color: #ffffff;
    white-space: nowrap;
    display: inline-block;
}
#footer-row p:not(:last-child) a + a::before,
#footer-row > div > a+a:not(:last-of-type)::before {
  content: '|';
  margin: .75ch;
}
#footer-logo-wrap {
    margin-bottom: 20px;
}
#footer-logo-wrap img {
    max-width: 130px;
    float: right;
}
@media (max-width: 1199px) {
  #footer-logo-wrap img {
      margin: 0 auto;
      text-align: center;
      float: none;
  }
}
.padding-top-25 {
  padding-top: 20px;
}
.padding-bottom-20 {
  padding-bottom: 20px;
}
.right {
  text-align: right;
}    
/*---------------MMS Styles-----------------*/
/*Style fixes the full width MMS that appears when enabling Bootstrap*/
#mheader_5_wrapper {
/*  background: white;
  max-width: 1170px;
  margin: 0px auto;
  padding-left: 15px;
  padding-right: 15px;*/
}
/*===================================================================================================   
                                    ===================================
                                                MEDIA QUERIES
                                    =================================== 
====================================================================================================*/
@media (max-width: 1216px) {  /************** max = 1216 ********************/
  .flute-section {
    margin-left: 0;
    margin-right: 0;
  }
}
@media (min-width: 1200px) {
  .flute-section {
      margin-top: -30px;
  }
  .top-header {
  margin-bottom: 0px;
  }
}
@media (max-width: 1199px) { /************** max = 1199 ********************/
  .search-a {
    margin-left: -40px;
  }
  /*hr {
    width: 950px;
  }*/
  .login-content {
    width: 218px;
  }
  .login-header h4 {
    font-size: 15px;
  }
  .username-css-class, .password-css-class {
    width: 195px;
  }
  #logo-wrap a h1 {
    margin-right: -145px;
  }
  .news-image img {
    margin-left: -20px;
  }
  .carousel-indicators li {
    width: 20px;
    height: 20px;
  }
  .carousel-indicators .active {
    width: 20px;
    height: 20px;
  }
}

@media (max-width: 991px) { /************** max = 991 ********************/
  /*hr {
    width: 700px;
  }*/
  #logo-wrap a h1 {
    margin-right: -260px;
    font-size: 35px;
  }
  .search-a {
    margin-left: -55px;
  }
  #footer-row p {
    text-align: center;
  }
  .padding-bottom-20 {
    padding-bottom: 0;
  }
  #events-col h1 {
    margin-top: 20px;
  }
  #sponsors-section img {
    margin: 0 auto;
  }
}

@media (max-width: 767px) { /************** max = 767 ********************/
  #logo-wrap {
    margin-top: 10px;
  }
  #logo-wrap img {
    width: 242px;
    height: 133px;
  }
  .social-wrap {
    margin-top: -133px;
  }
  #logo-wrap a h1 {
    margin-right: -15px;
    font-size: 35px;
    line-height: 18.77px;
  }
  #sponsors-section img {
    margin: 0 auto;
  }
  .news-image.media-object {
    text-align: center;
    margin-bottom: 20px;
  }
  .top-header {
  margin-bottom: 20px;
  }
  .search-wrap form#searchbox {
    display: none;
  }
  .search-a {
    float: right;
    margin-left: 0;
  }
  .carousel-indicators {
    bottom: 0px;
  }
}

@media (max-width: 730px) { /************** max = 730 ********************/
  #logo-wrap a h1 {
    margin-top: 20px;
    text-align: center;
    float: none;
  }
}

@media (max-width: 630px) {
  .carousel-caption p:first-of-type {
    padding-bottom: 50px;
  }
  .carousel-caption {
    padding: 30px 0px;
  } 
  a.news-article {
    margin-top: 0px;
    margin-bottom: 25px;
  } 
}

@media (max-width: 500px) {
  #footer-row p {
    line-height: 2;
  }
}

@media (max-width: 494px) {
  #logo-wrap a h1 {
    margin-top: 20px;
    margin-right: 10px;
    font-size: 26px;
  }
  .social-wrap p {
    display: none;
  }
  .carousel-caption {
    padding: 10px 0px;
  }
  #logo-wrap img {
    margin: 0 auto;
  }
  .social-wrap {
    margin-top: -230px;
    float: left;
  }
}

@media (max-width: 392px){
#logo-wrap a h1 {
    font-size: 22px;
    padding: 0px;
    margin-right: 0;
}

@media (max-width: 450px) {
  .carousel-caption {
    padding: 30px 15px;
    width: auto;
    position: relative;
  }
  .carousel-caption p:first-of-type {
    padding-bottom: 10px;
  }
  .carousel-control {
    top: 0%;
    width: 10%;
  }
  .carousel-control.right {
    right: 10px;
  }
}

@media (max-width: 370px) {
  #logo-wrap img {
    width: 242px;
    height: auto;
  }
}

@media (max-width: 350px) {
  .search-a {
    float: right;
    margin-right: -5px;
  }
  .search-wrap p {
    padding: 8px 5px 8px 5px;
  }
}

@media (max-width: 330px) {
  #logo-wrap a h1 {
    font-size: 19px;
  }
}
@media (max-width: 320px) {
  .carousel-control {
    top: 0;
    width: 15%;
  }
}

@media (max-width: 300px) {
  .social-wrap {
    margin-right: -15px;
  }
}